# The MEME Suite

## Motif-based sequence analysis tools

## alphtype

### Usage:

`alphtype <alphabet>`

### Description

Identifies the argument `<alphabet>` as an instance of the DNA or protein alphabet.

### Input

The letters of an unknown alphabet.

### Output

The program prints "DNA" or "PROTEIN" to standard output, depending on the value of the `<alphabet>` argument.

### Options

No optional arguments.